Pourquoi dois-je mettre à jour mon navigateur Internet ?

Mis à jour il y a 3 mois
Enregistrer

À compter du 20 novembre 2019, notre système ne sera plus compatible avec Internet Explorer 10. Si vous utilisez toujours ce navigateur pour accéder à votre extranet Booking.com, lisez cet article pour en savoir plus.

Pourquoi ce changement ?

Sécurité

Nous ne pouvons plus vous garantir une expérience fluide et sécurisée sur le navigateur mentionné ci-dessus, car il n'applique pas de mesures de sécurité suffisantes lors du traitement de données sensibles. Si vous continuez de l'utiliser, vous risquez de rencontrer des erreurs et des problèmes de sécurité, et de vous voir refuser l'accès aux informations des cartes de crédit.

Assistance

Nous concentrons nos efforts en matière de tests et d'assistance sur les dernières versions des principaux navigateurs, de façon à ce que nos partenaires du monde entier puissent utiliser l'extranet dans les meilleures conditions possibles. Si votre navigateur est obsolète, vous ne pouvez pas bénéficier des mises à jour que nous mettons en place pour vous aider à gérer efficacement votre activité.

Innovation

Nous lançons constamment de nouvelles fonctionnalités, non prises en charge par les navigateurs obsolètes. Vous passez donc à côté de nouveautés qui pourraient vous simplifier la tâche.

Pour mettre à jour votre navigateur, rien de plus simple. Il vous suffit de cliquer sur une option ci-dessous pour télécharger l'un des navigateurs recommandés :

 

Google ChromeMozilla FirefoxMicrosoft Edge

Is this article helpful?